View Issue Details

IDProjectCategoryView StatusLast Update
0029212LazarusOtherpublic2015-12-22 12:02
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6RC1Product Build 
Target VersionFixed in Version1.6 
Summary0029212: Translation of lazaruside.po (French)
DescriptionHere is the updated French translation of lazaruside.po for the 1.6 branch (taken from SVN).

Regards,

Gilles

PS: are there any other differences between trunk and 1.6 branch concerning PO files?
TagsNo tags attached.
Fixed in Revision50980
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-12-19 15:07

reporter  

lazaruside.fr.1.6.7z (126,636 bytes)

Maxim Ganetsky

2015-12-22 00:05

developer   ~0088155

Applied, thanks.

As for your question: AFAIK no, but it can change with time. POChecker tool will spot untranslated files in any case.

Issue History

Date Modified Username Field Change
2015-12-19 15:07 gilles58 New Issue
2015-12-19 15:07 gilles58 File Added: lazaruside.fr.1.6.7z
2015-12-20 23:43 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-12-20 23:43 Maxim Ganetsky Status new => assigned
2015-12-22 00:05 Maxim Ganetsky LazTarget => -
2015-12-22 00:05 Maxim Ganetsky Note Added: 0088155
2015-12-22 00:05 Maxim Ganetsky Status assigned => resolved
2015-12-22 00:05 Maxim Ganetsky Fixed in Version => 1.6
2015-12-22 00:05 Maxim Ganetsky Resolution open => fixed
2015-12-22 00:06 Maxim Ganetsky Fixed in Revision => 50980
2015-12-22 12:02 gilles58 Status resolved => closed